# Activate/Deactivate project's upsell

Changes an upsell’s status in a project to be either active or inactive.  
  Notice
    This API call uses a user JWT for authorization.
    Include the token in the Authorization header in the following format: Bearer &lt;user_JWT&gt;. For more information about user JWT, see the Security block for this call.

Endpoint: PUT /v2/project/{project_id}/admin/items/upsell/{toggle}
Version: 2.0.0
Security: XsollaLoginUserJWT

## Path parameters:

  - `project_id` (integer, required)
    Project ID. You can find this parameter in your Publisher Account next to the project name and in the browser address bar when working with a project. The URL has the following format: https://publisher.xsolla.com//projects/.
    Example: 44056

  - `toggle` (string, required)
    Activation status.
    Example: "activate"

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1501

  - `errorMessage` (string)
    Example: "[0401-1501]: Authorization failed: Provide authorization"


## Response 202 fields
